/* Оператор goto */

for ( ... ) 			// Первый цикл
{
for ( ... ) 		// Второй цикл
{
...
if (...) 		// Если условие оператора if выполняется,
goto Label; 	// то переход на метку Label
}
...
}
Label: 				// метка Label, после которой
[группа операторов] 	// следуют операторы
